### Method

# Adw PreferencesWindow get_search_enabled

deprecated: 1.6

#### Declaration [src]

    gboolean
    adw_preferences_window_get_search_enabled (
      AdwPreferencesWindow* self
    )

#### Description [src]

Gets whether search is enabled for `self`.

Deprecated since: 1.6

Use `AdwPreferencesDialog`.

Gets property | `Adw.PreferencesWindow:search-enabled`

#### Return value

Type: `gboolean`

Whether search is enabled for `self`.